.wp-block-acf-three-column-link-grid .headline-wrapper .main-title {
  font-family: "klarheit-bd", sans-serif;
  font-size: 40px;
  line-height: 48px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-three-column-link-grid .headline-wrapper .main-title {
    font-size: 32px;
    line-height: 40px;
  }
}

.wp-block-acf-three-column-link-grid .cta-section p {
  font-family: "klarheit-rg", sans-serif;
  font-size: 20px;
  line-height: 28px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-three-column-link-grid .cta-section p {
    font-size: 18px;
    line-height: 26px;
  }
}

.wp-block-acf-three-column-link-grid .grid-wrapper .grid-item h3 {
  font-family: "klarheit-bd", sans-serif;
  font-size: 18px;
  line-height: 26px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-three-column-link-grid .grid-wrapper .grid-item h3 {
    font-size: 16px;
    line-height: 24px;
  }
}

.wp-block-acf-three-column-link-grid .grid-wrapper .grid-item p {
  font-family: "klarheit-rg", sans-serif;
  font-size: 14px;
  line-height: 22px;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-three-column-link-grid .grid-wrapper .grid-item p {
    font-size: 12px;
    line-height: 18px;
  }
}

.wp-block-acf-three-column-link-grid .headline-wrapper .tagline {
  font-family: "klarheit-rg", sans-serif;
  font-size: 32px;
  line-height: 40px;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-three-column-link-grid .headline-wrapper .tagline {
    font-size: 24px;
    line-height: 32px;
  }
}

.wp-block-acf-three-column-link-grid:has(.tclg-inner.white) {
  background-color: #FFFFFF;
}
.wp-block-acf-three-column-link-grid:has(.tclg-inner.offwhite) {
  background-color: #F5F5F5;
}
.wp-block-acf-three-column-link-grid:has(.tclg-inner.slategrey) {
  background-color: #272C36;
}
.wp-block-acf-three-column-link-grid:has(.tclg-inner.sagegreen) {
  background-color: #879380;
}
.wp-block-acf-three-column-link-grid:has(.tclg-inner.ultraviolet) {
  background-color: #7641E2;
}
.wp-block-acf-three-column-link-grid:has(.tclg-inner.skyblue) {
  background-color: #44D2FF;
}
.wp-block-acf-three-column-link-grid:has(.tclg-inner.lime) {
  background-color: #BCFF00;
}
.wp-block-acf-three-column-link-grid .tclg-inner.slategrey, .wp-block-acf-three-column-link-grid .tclg-inner.ultraviolet, .wp-block-acf-three-column-link-grid .tclg-inner.sagegreen {
  color: #FFFFFF;
}
.wp-block-acf-three-column-link-grid .tclg-inner.slategrey .headline-wrapper .main-title,
.wp-block-acf-three-column-link-grid .tclg-inner.slategrey .headline-wrapper .font-label,
.wp-block-acf-three-column-link-grid .tclg-inner.slategrey .headline-wrapper .tagline,
.wp-block-acf-three-column-link-grid .tclg-inner.slategrey .grid-item h3,
.wp-block-acf-three-column-link-grid .tclg-inner.slategrey .grid-item p,
.wp-block-acf-three-column-link-grid .tclg-inner.slategrey .cta-section p, .wp-block-acf-three-column-link-grid .tclg-inner.ultraviolet .headline-wrapper .main-title,
.wp-block-acf-three-column-link-grid .tclg-inner.ultraviolet .headline-wrapper .font-label,
.wp-block-acf-three-column-link-grid .tclg-inner.ultraviolet .headline-wrapper .tagline,
.wp-block-acf-three-column-link-grid .tclg-inner.ultraviolet .grid-item h3,
.wp-block-acf-three-column-link-grid .tclg-inner.ultraviolet .grid-item p,
.wp-block-acf-three-column-link-grid .tclg-inner.ultraviolet .cta-section p, .wp-block-acf-three-column-link-grid .tclg-inner.sagegreen .headline-wrapper .main-title,
.wp-block-acf-three-column-link-grid .tclg-inner.sagegreen .headline-wrapper .font-label,
.wp-block-acf-three-column-link-grid .tclg-inner.sagegreen .headline-wrapper .tagline,
.wp-block-acf-three-column-link-grid .tclg-inner.sagegreen .grid-item h3,
.wp-block-acf-three-column-link-grid .tclg-inner.sagegreen .grid-item p,
.wp-block-acf-three-column-link-grid .tclg-inner.sagegreen .cta-section p {
  color: #FFFFFF;
}
.wp-block-acf-three-column-link-grid .tclg-inner.white, .wp-block-acf-three-column-link-grid .tclg-inner.offwhite, .wp-block-acf-three-column-link-grid .tclg-inner.skyblue, .wp-block-acf-three-column-link-grid .tclg-inner.lime {
  color: #272C36;
}
.wp-block-acf-three-column-link-grid .tclg-inner.white .headline-wrapper .main-title,
.wp-block-acf-three-column-link-grid .tclg-inner.white .headline-wrapper .font-label,
.wp-block-acf-three-column-link-grid .tclg-inner.white .headline-wrapper .tagline,
.wp-block-acf-three-column-link-grid .tclg-inner.white .grid-item h3,
.wp-block-acf-three-column-link-grid .tclg-inner.white .grid-item p,
.wp-block-acf-three-column-link-grid .tclg-inner.white .cta-section p, .wp-block-acf-three-column-link-grid .tclg-inner.offwhite .headline-wrapper .main-title,
.wp-block-acf-three-column-link-grid .tclg-inner.offwhite .headline-wrapper .font-label,
.wp-block-acf-three-column-link-grid .tclg-inner.offwhite .headline-wrapper .tagline,
.wp-block-acf-three-column-link-grid .tclg-inner.offwhite .grid-item h3,
.wp-block-acf-three-column-link-grid .tclg-inner.offwhite .grid-item p,
.wp-block-acf-three-column-link-grid .tclg-inner.offwhite .cta-section p, .wp-block-acf-three-column-link-grid .tclg-inner.skyblue .headline-wrapper .main-title,
.wp-block-acf-three-column-link-grid .tclg-inner.skyblue .headline-wrapper .font-label,
.wp-block-acf-three-column-link-grid .tclg-inner.skyblue .headline-wrapper .tagline,
.wp-block-acf-three-column-link-grid .tclg-inner.skyblue .grid-item h3,
.wp-block-acf-three-column-link-grid .tclg-inner.skyblue .grid-item p,
.wp-block-acf-three-column-link-grid .tclg-inner.skyblue .cta-section p, .wp-block-acf-three-column-link-grid .tclg-inner.lime .headline-wrapper .main-title,
.wp-block-acf-three-column-link-grid .tclg-inner.lime .headline-wrapper .font-label,
.wp-block-acf-three-column-link-grid .tclg-inner.lime .headline-wrapper .tagline,
.wp-block-acf-three-column-link-grid .tclg-inner.lime .grid-item h3,
.wp-block-acf-three-column-link-grid .tclg-inner.lime .grid-item p,
.wp-block-acf-three-column-link-grid .tclg-inner.lime .cta-section p {
  color: #272C36;
}
.wp-block-acf-three-column-link-grid .block-inner {
  padding: 80px clamp(20px, 3.5vw, 68px);
}
.wp-block-acf-three-column-link-grid .headline-wrapper {
  max-width: 1088px;
}
.wp-block-acf-three-column-link-grid .grid-wrapper,
.wp-block-acf-three-column-link-grid .cta-section {
  margin-top: 80px;
}
@media all and (max-width: 991px) {
  .wp-block-acf-three-column-link-grid .grid-wrapper,
  .wp-block-acf-three-column-link-grid .cta-section {
    margin-top: 64px;
  }
}
.wp-block-acf-three-column-link-grid .grid-wrapper {
  display: grid;
  row-gap: 48px;
  -moz-column-gap: 32px;
       column-gap: 32px;
  grid-template-columns: repeat(3, 1fr);
}
@media all and (max-width: 991px) {
  .wp-block-acf-three-column-link-grid .grid-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media all and (max-width: 767px) {
  .wp-block-acf-three-column-link-grid .grid-wrapper {
    row-gap: 24px;
    grid-template-columns: 1fr;
  }
}
.wp-block-acf-three-column-link-grid .grid-wrapper .grid-item {
  display: flex;
  gap: 16px;
  align-items: flex-start;
}
.wp-block-acf-three-column-link-grid .grid-wrapper .grid-item img {
  width: 80px;
  height: auto;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
@media all and (max-width: 767px) {
  .wp-block-acf-three-column-link-grid .grid-wrapper .grid-item img {
    width: 64px;
  }
}
.wp-block-acf-three-column-link-grid .grid-wrapper .grid-item .grid-item-icon {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  line-height: 0;
}
@media all and (max-width: 767px) {
  .wp-block-acf-three-column-link-grid .grid-wrapper .grid-item .grid-item-icon {
    width: 64px;
  }
}
.wp-block-acf-three-column-link-grid .grid-wrapper .grid-item .grid-item-icon svg {
  width: 40px;
  height: auto;
  display: block;
}
@media all and (max-width: 767px) {
  .wp-block-acf-three-column-link-grid .grid-wrapper .grid-item .grid-item-icon svg {
    width: 32px;
  }
}
.wp-block-acf-three-column-link-grid .cta-section p {
  max-width: 960px;
  margin-bottom: 24px;
}